Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.j2ee-corba-yoko
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.bl
 ueprint,org.osgi.framework,org.apache.geronimo.corba.util,org.apache.
 geronimo.yoko,org.omg.CORBA,org.apache.geronimo.corba,org.apache.gero
 nimo.system.serverinfo,org.apache.geronimo.corba.security.config,org.
 apache.geronimo.corba.security.config.ssl,org.apache.geronimo.managem
 ent.geronimo,javax.net.ssl,org.omg.PortableServer,org.apache.geronimo
 .gbean,javax.ejb.spi,org.apache.geronimo.corba.security.config.tss,or
 g.apache.geronimo.openejb
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

